.bgGreen {
	background-color: #B9E1FF;
	color: #FFF;
	text-align: center;
}
.menuGreen {
	background-color: #335E4A;
	color: #F2A0DC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	padding: 10px;
}
.bgPink {
	background-color: #B9E1FF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F2A0DC;
	border-right-color: #F2A0DC;
	border-bottom-color: #F2A0DC;
	border-left-color: #F2A0DC;
	color: #B9E1FF;
}
.txtMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #D6D6D6;
	background-color: #B9E1FF;
	vertical-align: bottom;
}
.txtTopHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #618C6C;
	font-style: italic;
	font-weight: normal;
	font-size: 24px;
}
.txtCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B9E1FF;
	background-color: #004FD2;
}
.txtMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #535459;
	padding: 5px;
}
.txtLink {
	background-color: #535459;
}

.txtTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #535459;
	padding-left: 5px;
}
.picPad {
	padding: 3px;
}
.bdrGrey {
	border: 2px solid #535459;
}
